/*
Theme Name: TotalBusiness v1.36-Child
Theme URI: http://demo.goodlayers.com/totalbusiness
Description: Total Business Wordpress Child-Theme
Author: Goodlayers - FT
Author URI: http://www.goodlayers.com
Version: 1.36
Template: totalbusiness-v1-36
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
Text Domain: gdlr_translate
*/

div.note {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background-color: #f0f7fb;
    background-image: url(Note-icon-64.png);
    background-position: 9px 0px;
    background-repeat: no-repeat;
    border: solid 1px #3498db;
    border-radius: 6px;
    line-height: 18px;
    overflow: hidden;
    padding: 15px 90px;
    margin: 40px 0;
    color: #3498db;
}

.main-banner {
  width: 100%;
  background-color: #1f15cc;
  text-align: center;
  max-height: 696px;
  margin-bottom: 5px;
}

.totalbusiness-item-start-content {
	padding-top: 0px;
}

